[@bigcommerce/checkout-sdk](../README.md) / WithBoltCustomerInitializeOptions

# Interface: WithBoltCustomerInitializeOptions

## Table of contents

### Properties

- [bolt](WithBoltCustomerInitializeOptions.md#bolt)

## Properties

### bolt

• `Optional` **bolt**: [`BoltCustomerInitializeOptions`](BoltCustomerInitializeOptions.md)
